## makepp 2.0.98.3

=== debian/changelog ===
makepp (2.0.98.3-1) unstable; urgency=low

  * Initial version for upload to Debian. (closes: #603078)

 -- Daniel Pfeiffer <occitan@esperanto.org>  Fri, 14 Jun 2013 14:34:36 +0200
