=== debian/control ===
Source: makepp
Section: devel
Priority: optional
Maintainer: Daniel Pfeiffer <occitan@esperanto.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 7), perl
Standards-Version: 3.9.4
Homepage: http://makepp.sourceforge.net/

Package: makepp
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: GNU make compatible but reliable and simpler build tool
 Makepp, a build program which has a number of features that allow for reliable
 builds and simpler build files, is a drop-in replacement for GNU make. It
 supports almost all of the syntax that GNU make supports, and can be used with
 makefiles produced by utilities such as automake. It is called makepp (or
 make++) because it was designed with special support for C++, which has since
 been extended to other languages like Swig or embedded SQL.
 .
 Some features that makepp adds to make are: greatly improved handling of
 builds that involve multiple makefiles (recursive make is no longer necessary);
 automatic scanning for include files; rebuilds triggered if build command
 changes; checksum-based signature methods for reliable builds, smart enough to
 ignore whitespace or comment changes; extensibility through perl (within your
 makefile); repositories (automatically importing files from another tree);
 build caches (not recompiling identically what a user of the same cache already
 did).
