## makepp 2.0.98.5

=== debian/changelog ===
makepp (2.0.98.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:21 +0100

makepp (2.0.98.5-2) unstable; urgency=medium

  * Work around FTBFS with . removed from @INC by setting
    PERL_USE_UNSAFE_INC=1 as it only affects tests. Thanks
    Dominic Hargreaves. (closes: #835192)
  * Remove timestamps from compressed manpages. Thanks Chris Lamb
    (closes: #777407)

 -- Max Vozeler <xam@debian.org>  Mon, 28 Nov 2016 16:28:17 +0100

makepp (2.0.98.5-1) unstable; urgency=medium

  * New upstream release.
    - Fixes test failure (closes: #759939)
  * Fix pod2man syntax errors
  * Make Max the maintainer
  * Update to policy version 3.9.5 (no changes)

 -- Max Vozeler <xam@debian.org>  Thu, 11 Sep 2014 11:05:12 +0200
