=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: makepp
 Section: devel
 Priority: optional
-Maintainer: Daniel Pfeiffer <occitan@esperanto.org>
-Uploaders: Max Vozeler <xam@debian.org>
+Maintainer: Max Vozeler <xam@debian.org>
+Uploaders: Daniel Pfeiffer <occitan@esperanto.org>
 Build-Depends: debhelper (>= 7), perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://makepp.sourceforge.net/
 
 Package: makepp
